<li>
  <a href="{{ path('main_intranet') }}">
    <i class="fa fa-home"></i> <span>Inicio</span>
  </a>
</li>
<li>
  <a href="{{ path('menu') }}" target="_blank">
    <i class="fa fa-shopping-cart"></i> <span>CRM</span>
  </a>
</li>
<li id="item_view_news" style="display:none;">
  <a href="{{ path('noticias_responsive_desing') }}"><i class="fa fa-comments-o"></i>Ver Noticias</a>
</li>
<li>
  <a href="{{ path('bines_entregas') }}"><i class="fa fa-credit-card"></i> T.Entrega / Bines</a>
</li>
<li>
  <a href="{{ path('direcciones_ln') }}"><i class="fa fa-globe"></i> Lista Negra Direcciones </a>
</li>
<li>
  <a href="{{ path('show_inbox') }}">
    <i class="fa fa-envelope"></i> <span>Inbox</span>
    <small class="label pull-right bg-yellow" id="load_total_inbox2">0</small>
  </a>
</li>
<li>
  <a href="{{ path('show_talleres_apoyos') }}">
    <i class="fa fa-users"></i> <span>Talleres & Apoyos</span>
  </a>
</li>
<li class="treeview">
  <a href="#">
    <i class="fa fa-cogs"></i>
    <span>Panel de Control</span>
    <i class="fa fa-angle-left pull-right"></i>
  </a>
  <ul class="treeview-menu">
    <li><a href="{{ path('correos_mdr') }}"><i class="fa fa-envelope-o"></i>Correos MDR</a></li>
    <li><a href="{{ path('new_noticia') }}"><i class="fa fa-bullhorn"></i>Nueva Noticia</a></li>
    <li><a href="{{ path('admin_news') }}"><i class="fa fa-cog"></i>Administrar Noticias</a></li>
    <li><a href="{{ path('talleres_apoyos') }}"><i class="fa fa-users"></i>Nuevo Taller/Apoyo</a></li>    
    <li><a href="{{ path('admin_talleres') }}"><i class="fa fa-cog"></i>Administrar Talleres y Apoyos</a></li>
    <li><a href="{{ path('reportes_talleres') }}"><i class="fa fa-clipboard"></i>Reportes Talleres y Apoyos</a></li>
    <li><a href="{{ path('edit_emp_mes') }}"><i class="fa fa-star"></i>Empleado del Mes</a></li>
    <li><a href="{{ path('edit_cumple_annios') }}"><i class="fa fa-gift"></i>Feliz Cumpleaños</a></li>
    <li><a href="{{ path('carga_reglamento') }}"><i class="fa fa-legal"></i>Carga de Reglamento</a></li>
    <li><a href="{{ path('carga_gaceta') }}"><i class="fa fa-book"></i>Carga de Gaceta</a></li>
    <li><a href="{{ path('intranet_admin_menu') }}"><i class="fa fa-file-text-o"></i>Admin Contenidos</a></li>
  </ul>
</li>
{% if(ocultarMenuIntranet is not defined) %}
<li class="treeview">
  <a href="#">
    <i class="fa fa-share"></i> <span>Intranet</span>
    <i class="fa fa-angle-left pull-right"></i>
  </a>
  <ul class="treeview-menu" id="arbol">
  </ul>
</li>
{% endif %}
